/* ==========================================================================
HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
========================================================================== */

@font-face{ 
    font-family: 'OpenSansRegular';
    src: url('../webfonts/OpenSans-Regular-webfont.eot');
    src: url('../webfonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg'),
        url('../webfonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face{ 
    font-family: 'OpenSansLight';
    src: url('../webfonts/OpenSans-Light-webfont.eot');
    src: url('../webfonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg'),
        url('../webfonts/OpenSans-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face{ 
    font-family: 'OpenSansSemibold';
    src: url('../webfonts/OpenSans-Semibold-webfont.eot');
    src: url('../webfonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg'),
        url('../webfonts/OpenSans-Semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,
button,
input,
select,
textarea {
    color: #222222;
}

html,body {
    height: 100%;
}

body {
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #cccccc;
    color: #000000;
    padding: 0.2em 0;
}


/* ==========================================================================
Author's custom styles
========================================================================== */

@media (min-width: 768px) {
body {
    width: 100%;
    height: 100%;
    
    /* Firefox */
    display:-moz-box;
    -moz-box-orient:horizontal;
    -moz-box-pack:center;
    -moz-box-align:center;
    
    /* Safari and Chrome */
    display:-webkit-box;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    
    /* W3C */
    display:box;
    box-orient:horizontal;
    box-pack:center;
    box-align:center;
    
    font-family: OpenSansRegular, Helvetica Neue,  Helvetica,  Arial, sans-serif;
    color: #333333;
    font-size: 1em;
    line-height: 1.4;
    padding: 0 20px;
}

header {
    text-align: center;
    padding: 0px 0px 0px 0px;
}

h1 {
    font-family: 'OpenSansLight';
    font-weight: normal;
    font-style: normal;
    font-size: 64px;
    text-align: center;
    margin:30px auto;
}

hr {
    display: block;
    width: 100%;
    height: 1px;
    border: 0;
    border-top: 1px solid #333333;
    margin: 30px auto;
    padding: 0;
}

#container {
    width: 80%;
    margin: auto;
}

menu {
    padding: 0;
}
}

@media (max-width: 767px) {
body {
    width: 100%;
    height: 100%;
    
    /* Firefox */
    display:-moz-box;
    -moz-box-orient:horizontal;
    -moz-box-pack:center;
    -moz-box-align:center;
    
    /* Safari and Chrome */
    display:-webkit-box;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    
    /* W3C */
    display:box;
    box-orient:horizontal;
    box-pack:center;
    box-align:center;
    
    font-family: OpenSansRegular, Helvetica Neue,  Helvetica,  Arial, sans-serif;
    color: #333333;
    font-size: 1em;
    line-height: 1.4;
    padding: 0;
}

header {
    text-align: center;
    padding: 20px 0 0px 0;
}

h1 {
    font-family: 'OpenSansLight';
    font-weight: normal;
    font-style: normal;
    font-size: 64px;
    margin:30px 0;
}

hr {
    display: block;
    width: 100%;
    height: 1px;
    border: 0;
    border-top: 1px solid #333333;
    margin: 30px 0;
    padding: 0;
}

#container {
    width: 100%;
    margin: auto;
}

menu {
    padding: 0;
}

section {
    margin-bottom: 20px;
}
}

@media (max-width: 480px) {
body {
    width: 100%;
    height: 100%;
    
    /* Firefox */
    display:-moz-box;
    -moz-box-orient:horizontal;
    -moz-box-pack:center;
    -moz-box-align:center;
    
    /* Safari and Chrome */
    display:-webkit-box;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    
    /* W3C */
    display:box;
    box-orient:horizontal;
    box-pack:center;
    box-align:center;
    
    font-family: OpenSansRegular, Helvetica Neue,  Helvetica,  Arial, sans-serif;
    color: #333333;
    font-size: 1em;
    line-height: 1.4;
    padding: 0px;
}

h1 {
    font-family: 'OpenSansLight';
    font-weight: normal;
    font-style: normal;
    font-size: 42px;
    margin:30px 0;
}

menu {
    padding: 0 20px;
}

section {
    text-align: center;
    margin-bottom: 20px;
}
}

h3 {
    letter-spacing: 1px;
    font-size: 24px;
    margin: 0;
    padding: 5px 0;
}

a {
    text-decoration: none;
    color: #333333;
    display:block;
}

a:hover {
    text-decoration: none;
    color: #006699;
}

p {
    font-size: 18px;
    color: #666666;
    letter-spacing: 1px;
    margin: 0px;
    padding: 5px 0px;
}

/* ==========================================================================
Not used
========================================================================== */

.red {
    background-color: #FF6B6B;
}

.green {
    background-color: #A3BC47;
}

.blue {
    background-color: #45ADA8;
}

footer {
    font-size: 24px;
    color: #666;
    margin: 40px 0;
}


/* ==========================================================================
Media Queries
========================================================================== */

@media only screen and (min-width: 35em) {
    
}

@media print,
    (-o-min-device-pixel-ratio: 5/4),
    (-webkit-min-device-pixel-ratio: 1.25),
    (min-resolution: 120dpi) {

}

/* ==========================================================================
Helper classes
========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
Print styles
========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    
    a,
    a:visited {
        text-decoration: underline;
    }
    
    a[href]:after {
        content: " (" attr(href) ")";
    }
    
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    
    /*
    * Don't show links for images, or javascript/internal links
    */
    
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    
    thead {
        display: table-header-group; /* h5bp.com/t */
    }
    
    tr,
    img {
        page-break-inside: avoid;
    }
    
    img {
        max-width: 100% !important;
    }
    
    @page {
        margin: 0.5cm;
    }
    
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    
    h2,
    h3 {
        page-break-after: avoid;
    }
}